Rapid7 Vulnerability & Exploit Database

USN-2417-1: Linux kernel vulnerabilities

Back to Search

USN-2417-1: Linux kernel vulnerabilities

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Published
11/10/2014
Created
07/25/2018
Added
11/26/2014
Modified
07/09/2020

Description

The sctp_assoc_lookup_asconf_ack function in net/sctp/associola.c in the SCTP implementation in the Linux kernel through 3.17.2 allows remote attackers to cause a denial of service (panic) via duplicate ASCONF chunks that trigger an incorrect uncork within the side-effect interpreter.

Solution(s)

  • ubuntu-upgrade-linux-image-3-2-0-72-generic
  • ubuntu-upgrade-linux-image-3-2-0-72-generic-pae
  • ubuntu-upgrade-linux-image-3-2-0-72-highbank
  • ubuntu-upgrade-linux-image-3-2-0-72-omap
  • ubuntu-upgrade-linux-image-3-2-0-72-powerpc-smp
  • ubuntu-upgrade-linux-image-3-2-0-72-powerpc64-smp
  • ubuntu-upgrade-linux-image-3-2-0-72-virtual

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;